Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234866 - Missed BuildRequires: desktop_file_utils_version >= 0.12-2.fc7
Summary: Missed BuildRequires: desktop_file_utils_version >= 0.12-2.fc7
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: evince
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kristian Høgsberg
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-02 17:12 UTC by Mykola Ulianytskyi
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-04 02:19:18 UTC


Attachments (Terms of Use)

Description Mykola Ulianytskyi 2007-04-02 17:12:19 UTC
Description of problem:
Missed BuildRequires: desktop_file_utils_version >= 0.12-2.fc7

Comment 1 Mykola Ulianytskyi 2007-04-02 17:13:36 UTC
Version: 0.8.0-2

Comment 2 Matthias Clasen 2007-04-04 02:19:18 UTC
If this bug is about missing --vendor, I've just fixed it


Note You need to log in before you can comment on or make changes to this bug.